name: Namespace
services:
  namespace-namespace:
    name: namespace-namespace
    type: Namespace
    apiVersion: v1
    namespace: default
    model: kubernetes
    traits:
      meshmap:
        edges: []
        id: 02833d58-9ad0-4456-92d1-f6f53effca71
        meshmodel-metadata:
          capabilities: ""
          genealogy: parent
          isAnnotation: false
          isCustomResource: false
          isModelAnnotation: "FALSE"
          isNamespaced: false
          logoURL: https://github.com/cncf/artwork/blob/master/projects/kubernetes/icon/white/kubernetes-icon-white.svg
          model: kubernetes
          modelDisplayName: Kubernetes
          primaryColor: '#326CE5'
          published: true
          secondaryColor: '#7aa1f0'
          shape: rectangle
          styleOverrides: '{"background-image":"none","border-width":2,"border-style":"dashed","background-opacity":0.5}'
          subCategory: Scheduling & Orchestration
          svgColor: ui/public/static/img/meshmodels/kubernetes/color/namespace-color.svg
          svgComplete: ui/public/static/img/meshmodels/kubernetes/complete/namespace-complete.svg
          svgWhite: ui/public/static/img/meshmodels/kubernetes/color/namespace-color.svg
        position:
          posX: 10
          posY: 10
        whiteboardData:
          style:
            z-index: 3
